<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWPageViewController">
            <connections>
                <outlet property="collectionView" destination="vwD-5p-0Hl" id="1r0-nK-4Fb"/>
                <outlet property="footerView" destination="MC1-QU-8mo" id="82J-PQ-0Im"/>
                <outlet property="headerView" destination="xfW-CA-64V" id="sZS-j9-DQi"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MC1-QU-8mo">
                    <rect key="frame" x="0.0" y="813" width="414" height="83"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="51X-Nf-Cxu">
                            <rect key="frame" x="124.5" y="10" width="45" height="45"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="F3o-JD-Ifh"/>
                                <constraint firstAttribute="width" constant="45" id="tyf-Y5-X4v"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                            <state key="normal" image="Icon01"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="sCt-DQ-hpW"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8eY-8r-Ecc">
                            <rect key="frame" x="244.5" y="10" width="45" height="45"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="45" id="7s6-wC-lHI"/>
                                <constraint firstAttribute="height" constant="45" id="kNo-Ui-6ir"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                            <state key="normal" image="Icon02"/>
                            <connections>
                                <action selector="addBtnClick:" destination="-1" eventType="touchUpInside" id="FoQ-Qi-0IL"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.11372549019607843" green="0.11764705882352941" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="51X-Nf-Cxu" firstAttribute="centerX" secondItem="MC1-QU-8mo" secondAttribute="centerX" constant="-60" id="1qk-0x-IPv"/>
                        <constraint firstItem="8eY-8r-Ecc" firstAttribute="top" secondItem="MC1-QU-8mo" secondAttribute="top" constant="10" id="7bP-cq-xBq"/>
                        <constraint firstItem="8eY-8r-Ecc" firstAttribute="centerX" secondItem="MC1-QU-8mo" secondAttribute="centerX" constant="60" id="Wc0-c1-Bw1"/>
                        <constraint firstAttribute="height" constant="83" id="nUG-5K-Fh9"/>
                        <constraint firstItem="51X-Nf-Cxu" firstAttribute="top" secondItem="MC1-QU-8mo" secondAttribute="top" constant="10" id="z9X-oj-0Gb"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xfW-CA-64V">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="LwU-ku-Roa"/>
                    </constraints>
                </view>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="vwD-5p-0Hl">
                    <rect key="frame" x="0.0" y="44" width="414" height="769"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="aTx-qP-o6S">
                        <size key="itemSize" width="128" height="128"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                </collectionView>
            </subviews>
            <color key="backgroundColor" red="0.10980392156862745" green="0.10980392156862745" blue="0.11764705882352941" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="vwD-5p-0Hl" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="EcY-um-WMw"/>
                <constraint firstItem="vwD-5p-0Hl" firstAttribute="top" secondItem="xfW-CA-64V" secondAttribute="bottom" id="QaE-dE-rtS"/>
                <constraint firstItem="xfW-CA-64V" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="ZYU-dh-pJr"/>
                <constraint firstAttribute="trailing" secondItem="xfW-CA-64V" secondAttribute="trailing" id="b17-0j-sQT"/>
                <constraint firstAttribute="bottom" secondItem="MC1-QU-8mo" secondAttribute="bottom" id="b2R-XT-UC5"/>
                <constraint firstAttribute="trailing" secondItem="MC1-QU-8mo" secondAttribute="trailing" id="hwb-aA-ZON"/>
                <constraint firstItem="xfW-CA-64V" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="lUE-P0-dz5"/>
                <constraint firstItem="MC1-QU-8mo" firstAttribute="top" secondItem="vwD-5p-0Hl" secondAttribute="bottom" id="mLx-Lp-ifr"/>
                <constraint firstAttribute="trailing" secondItem="vwD-5p-0Hl" secondAttribute="trailing" id="nH1-Zx-hfs"/>
                <constraint firstItem="MC1-QU-8mo" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="yBX-6s-cSb"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <image name="Icon01" width="40" height="40"/>
        <image name="Icon02" width="40" height="40"/>
    </resources>
</document>
